/*====================Public========================*/
html{
    min-width: 1034px;
}

.comWidth {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.leftArea {
    float: left;
}
.rightArea {
    float: right;
}
.hide {
    display: none;
}
.show {
    display: block;
}
.bf100px {
    height: 100px;
}
.bf40px {
    height: 40px;
}
.bf20px {
    height: 20px;
}
.bf10px {
    height: 10px;
}
a{
    font-family: "Arial","Microsoft Yahei"; 
}

body {
    padding: 0px;
    font-family: "Arial","Microsoft Yahei";
    background-color: #FCFCFC;
    overflow-x: scroll;
    position: relative;
    /*margin-top: -17px;*/
    color: #333;
}

.wrap_outer {
    padding-left: calc(100vw - 100%);
}
.clear {
    clear: both;
}
/*.biggerfirst {
    float: left;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 50px;
    padding: 0 0.2em 0 0;
}
.paragraph {
    font-family: "Arial","Microsoft Yahei";
    font-size: 16px;
    line-height: 25px;
    color: #333;
    margin-top: 0.5em;
    text-align: justify;
}
.paragraph p {
    margin-bottom: 1em;
}
.textindent1em {
    padding-left: 1em
}*/


#changepage {
    margin-top: 15px;
    clear: both;
    float: right;
}
.page_current {
    margin-left: 10px;
    color: #000;
    cursor: default;
}
.page_links {
    margin-left: 10px;
    color: #002060;
}
.page_links:hover {
    text-decoration: underline;
}
.centered{
    text-align: center;
}

.user-select-none{

    cursor: default;
}

.user-select-text{
    -moz-user-select:text;
    -webkit-user-select:text;
    -ms-user-select:text;
    -khtml-user-select:text;
    user-select:text;
    cursor: text;
}
/*=========Channel name=====================*/
.channel-name-svg{
    width: 200px;
    height: 24px;
    line-height: 24px;  
    margin: 6px 0 6px 0px;
}
.channel-name-svg img{
    font-size: 16px;
    width: 100px;
    height: 24px;
    border:none;
    color: #002060;
}
.channel-name-svg img .channel-name-display{
    display: block;
    margin-left:auto;
    margin-right:auto;
}
/*=======================LIKES=======================*/
#likesButton{
height: 20px;
line-height: 20px;
background-color: #fff;
border:1px solid #999;
color: #999;
margin: 0;
padding: 0 1px 0 0;
border-radius: 4px;
cursor: pointer;
}
#likesButton:hover{
background-color: #fcfcfc;
border:1px solid #666;
}

#likesButton>#likesIcon{
  /*height: 100%;*/
  line-height: 20px;
  margin:0;
  margin-left: 2px;
  display: inline-block;
  float: left;
}
#likesButton>#likesIcon>img{
  /*line-height: 20px;*/
  /*margin:2px 0;*/
  width: 16px;
 height: 16px;
 display: inline-block;
 margin:0px 2px 2px 2px;
 vertical-align: top;
}

#likesButton>#likesNumber{
  /*height: 100%;*/
  height: 18px;
  line-height: 18px;
  margin:0 2px;
  display: inline-block;
  float: right;
}
#likesButton>#likesNumber>#scriptNumber{
  line-height: 12px;
  font-size: 14px;
  display: inline-block;
  margin:2px 2px 2px 2px;
   vertical-align: top;
}

/* =============== errors ================= */

.errors {
    text-align: center;
    margin-top: 200px;
    padding: 10px;
    height: 300px;
    font-family: "Arial","Microsoft Yahei";
    border: 1px solid #CCC;
    margin-bottom: 194px;
    background-color: #FFF;
    border-radius: 10px;
}
.oops {
    margin-left: 100px;
    font-family: georgia;
    float: left;
    font-size: 220px;
    color: #ccc;
}
.error_right {
    margin-left: 150px;
    float: left;
    display: inline-block;
}
.num {
    font-size: 150px;
    font-family: georgia;
    margin: 0;
    color: #F8C218;
    font-weight: bold;
}
.text {
    padding-top: 30px;
    color: #333;
    padding-bottom: 40px;
    font-weight: normal;
    font-size: 16px;
}
.text a {
    color: #666;
    text-decoration: underline;
}
.text a:hover {
    color: #002060;
}

/*====================Login========================*/
.mask {
    margin: 0;
    padding: 0;
    border: none;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
#LoginBox {
    background: #f7f7f7;
    opacity: 0.9;
    filter: alpha(opacity=90);
    width: 360px;
    height: 450px;
    left:50%;
    margin-left:-175px;
    margin-top:230px;
    border: 1px solid #999;
    border-radius: 10px;
    position: fixed;
    z-index: 10000;
    display: none;
    font-family: "Arial","Microsoft Yahei";
    overflow: hidden;
}
.row1 {
    text-align: center;
    background: #f7f7f7;
    padding: 0px 20px;
    line-height: 30px;
    height: 30px;
    font-weight: normal;
    color: #999;
    font-size: 15px;
    border-radius: 10px;
}
.close_btn {
    font-family: arial;
    font-size: 20px;
    font-weight: normal;
    color: #999;
    text-decoration: none;
    margin-right: -10px;
    float: right;
}

.avatar{
    margin-top: 40px;
    width: 100%;
    height:120px;
    text-align: center;
}
.avatar img{
    width:120px;
    height: 120px;
}
.row {
    margin-top: 20px;
    padding: 0px 30px;
}
form input{
    padding:0 12px;
    border: 1px solid #CCC;
    width:274px;
    height: 40px;
}

form textarea{
    padding:12px 12px;
    border: 1px solid #CCC;
}


form{
    position: relative;
}
form p{
    position: relative;
}

form p a{
    position: absolute;
    top:10px;
    right:10px;
}

.username1 .password1{
/*    padding-left: 6px;
    margin-top:-6px;
    margin-left:-6px;
    width:280px;
    height: 40px;*/
    font-size:15px;
    font-family: "Arial","Microsoft Yahei";
    float:left;
}

.username2 .password2{
    font-family: "Arial","Microsoft Yahei";
}

input:hover,textarea:hover{
/*    padding-left: 6px;
    margin-top:-6px;
    margin-left:-6px;
    width:280px;
    height: 40px;*/
    border:1px solid #AAA;
}

input:focus,textarea:focus{
/*    padding-left: 6px;
    margin-top:-6px;
    margin-left:-6px;
    width:280px;
    height: 40px;*/
    color:#002060;
    border:1px solid #002060;
}

#embed-submit {
    height: 44px;
    line-height: 44px;
    color: #fff;
    font-size:15px;
    text-decoration: none;
    width:100%;
    text-align: center;
    border-radius: 3px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: inline-block;
    font-family: "Arial","Microsoft Yahei";
    cursor: pointer;
    top:165px;
}
.embed-submit-color{
    background: #333;
}
.embed-submit-color-active {
    background: #002060;
}
#loginButton {
}

form .warning {
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    margin-right: 0px;
    display: none;
    color:#EB5454;
}
/*===================CAPTCHA=======================*/
#verify{
    width: 100%;
    height:50px;
    text-align: center;
}
#embed-captcha {
    margin-left:2px;
    width: 280px;
    margin-top: 20px;
    display: inline-block;
}

.reminders{
    width: 100%;
    height:5px;
    text-align: center;
    color:#EB5454;
}
#wait{
    margin-top: -20px;
    text-align: center;
}
.show {
    display: inline-block;
}
.hide {
    display: none;
}
#notice {
    margin-top: -20px;
    text-align: center;
}

/*============Loading==============*/
.sk-folding-cube {
  margin: 10px auto;
  margin-bottom: 0px;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #999;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}



/*====================Index========================*/

.header_bar_top {    
    /*margin-top: -17px;*/
    /*min-width: 1034px;*/
    height: 26px;
    background-repeat: no-repeat;
    background-color: #3A3A3A;
    font-family: "Arial","Microsoft Yahei";
    line-height: 26px;
    position: relative;
}
.bookmark {
    color:#aaa;
    height: 26px;
    line-height: 26px;
    float: left;
    display: inline-block;
    position: absolute;
    z-index: 9999;
}

.weatherInfo{
    margin-top: -1px!important;
    margin-left: 4px;
    margin-top: -3px;
}

.weatherInfo .sw-bar-slim span{
    color:#aaa !important;
    font-size: 12px;
    margin: 0;
}

.sign_in {
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin-right: 0;
    float: right;
    display: inline-block;
}
.title-header{    
    margin-top: -17px;
    width: 500px;
    margin-left: 250px;
    position: absolute;
    z-index: 5;
    top: 45px;
}
#tile-title{
    height: 26px;
    line-height: 26px;
    display: inline-block;
    padding: 0 8px;
    /*color:#F8C218;*/
    color: #d0eae9;
    /*font-weight: bold;*/
    font-size: 14px;
    font-family: "Arial","Microsoft Yahei";
    /*background-color: #002060; 
    border-radius: 10px;*/
    display:none;
}

.header_bar_top a {
    color: #666;
    font-family: "Arial","Microsoft Yahei";
}
.header_bar_top a:hover {
    text-decoration: underline;
}

#header_bar_medium_color{
    margin-top: -20px;
    padding-top: 20px;
    height: 80px;
    /*background-image: linear-gradient(to right,#3B5B99,#3B5B99,#2281A0,#3B5B99,#3B5B99);*/
    /*background-color: #002060; #00b4aa*/
}

#header_bar_medium {
    /*min-width: 1034px;*/
    height: 80px;
    background-repeat: no-repeat; 
    padding-top: 20px;
    background-color: #002060;
    position: relative;
}
#header_bar_medium>.comWidth{
    overflow: visible;
}

#header_bar_medium .bkg {
    margin-top: -20px;
    padding-bottom: 20px;
    width: 1000px;
    height: 80px;
    display: inline-block;
    background-repeat: no-repeat;
    position: absolute;
}
#medium-bar-bkg-image{
    background-image: url(../images/banner.svg);
    background-size:1000px 100px;
}

#header_bar_medium .logo {
    margin-top: 5px;
    width: 230px;
    height: 60px;
    background-image: url(../images/logo_1000x260.svg);
    background-size: 230px 60px;
    display: block;
    position: absolute;
    margin-left: 385px;
}

#header_bar_medium .beta {
    padding: 2px 5px;
    color: #FFF;
    background-color: #CC0000;
    font-family: "arial";
    margin-left: 620px;
    position: absolute;
    border-radius: 3px;
}
#fixed_banner {
    width: 100%;
    position: absolute;
    z-index: 100;
}

#fixed_banner_remained{
    height: 36px;
    margin-bottom: 20px;
}
.header_bar_bottom {
    /*min-width: 1034px;*/
    height: 36px;
    /*background-color: #eee;*/
    background-color: #ffcb0b;/*#F8C218;#F5BE30*/
    font-family: "Arial","Microsoft Yahei";
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
    position: relative;
}
.tops_button {
    left: 400px;
    right: 400px;
    top: 0px;
    margin: auto;
    position: absolute;
    width: 200px;
    height:100px;
    overflow-y: hidden;
}
.tops_btn1 {
    width: 200px;
    height:100px;
    background: url(../images/buttons/tops_buttons_600x300-01.svg) 0 0;
    background-size: 200px 100px;
    display: inline-block;
    /*transition: all .5s ease-in;*/
    position: absolute;
    z-index: 100;
    top:-2px;

    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;

    
}

.tops_btn2{
    width: 200px;
    height:100px;
    background: url(../images/buttons/tops_buttons_600x300-02.svg) 0 0;
    background-position: 0 -100px;
    background-size: 200px 100px;
    display: inline-block;
    /*transition: all .5s ease-in;*/
    position: absolute;
    z-index: 99;
    top:-2px;
}

.tops_btn1:hover{
    /*background-position: 0 -90px;*/
    opacity: 0;
    /*opacity: 0;*/
    /*width: 200px;
    height: 90px;
    background-image: url(../images/buttons/tops_button_lighter_600x270.png);
    background-size: 200px 90px;
    display: inline-block;*/
    /*transition: all .5s ease-out;*/
}



.header_buttons{
    width: 42%;
    height: 36px;
    text-align: center;
    /*transition: all .5s ease-out;*/
display: inline-block;
}

.header_buttons a{
    display: block;
    padding: 0;
}

/*===================DROP DOWN===========================*/
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    font-size: 15px;
    font-weight: normal;
    color:#3A3A3A;
    width:200px;
    /*display: none;*/
    visibility: hidden;
    position: absolute;
    /*z-index: 500;*/
    border-bottom: 3px solid #F8C218;
    background-color: rgba(255,255,255,0.9);/*rgba(245,190,48,0.5)*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    opacity: 0;
    transform: translateY(-36px);
    z-index: -1;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

.dropdown-content a {
    /*height: 35px;*/
    color:#3A3A3A;
    padding: 2px 10px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {color:#fff;background-color: #002060}

.dropdown-content .selected {
    /*font-weight: bold;*/
    background-color: rgba(15,117,188,0.8);
    cursor: pointer;
}

.dropdown-content .selected a{
    color:#FFF;
}

.header_buttons:hover .dropdown-content {
    /*display: block;*/
    visibility: visible;
    opacity: 1;
    z-index: 100;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}


.header_buttons:hover{
    /*background-color: #0F75BC;*/
    background-color: #ffc200;
    /*border-bottom: 4px solid #998675;*/
    text-align: center;
    /*transition: all .3s ease-out;*/
    cursor: pointer;
}

.header_buttons span{
    /*transition: all .2s ease-out;*/
}

.header_buttons:hover span{
    /*color: #FFF;*/
    /*transition: all .2s ease-out;*/
}

.banner-button-selected{
    width: 49%;
    text-align: center;
    /*color: #FFF;*/
    /*background-color: #0F75BC;*/
    background-color: #ffc200;
    /*border-bottom: 4px solid #998675;*/

    cursor: pointer;
}
.banner-button-selected>a {
    /*color: #FFF;*/
    display: block;
    padding: 0;
    text-align: center;
    cursor: pointer;
}

/* backend color change */
.backend-color .header_buttons:hover{
    background-color: #ffc200;/*#3A2672;*/
}


.backend-color .banner-button-selected{
    background-color: #ffc200;/*#3A2672;*/
}

/* pc version home icons*/
.pc-home-icons img{
    height: 24px;
    float: left;
    display: block;
    padding-right: 4px;
}


/* ============News block============ */
.floatingBanner{
    height: 300px;
    width: 800px;
    font-size: 16px;
    /*overflow: hidden;*/
    position: relative;
}

.floatingBanner a.control {
    position:absolute;
    display: block;
    top: 50%;
    margin-top: -78px;
    width: 76px;
    height: 112px;
    cursor: pointer;
    z-index: 2;
    background: url(../images/buttons/slideButtons.svg) no-repeat;
    background-size: 152px 224px;
}
.floatingBanner a.prev {
    left: 0;
    background-position: 0 0;
}

.floatingBanner a.next {
    right: 0;
    background-position: -76px 0;
}

.floatingBanner a.prev:hover {
    background-position: 0 -112px;
}
.floatingBanner a.next:hover {
    background-position: -76px -112px;
}


.slider {display: none}



.short-news-area{
    border: 1px solid #ccc;
    border-top: 4px solid #F8C218;
    margin-left: 10px;
    height: 295px;
    width:188px;
    /*background-color: #fafafa;*/
    font-size: 15px;
    text-align: left;
    overflow: hidden;
    margin-right: -10px;
}
.short-news-area .short-news-area-title{
    width:100%x;
    overflow-x: hidden;
    height:24px;
    overflow-y: hidden;
    line-height:24px;
    padding: 11px 0;
    padding-left: 12px;
    font-size: 16px;
    font-family: "arial","Microsoft Yahei";
    /*background-color: #F6F6F6;*/
    text-indent: 13px;
    color: #333;
    /*font-weight: bold;*/
}
.short-news-area li{
    list-style: none;
    font-size: 13px;
    padding: 0 1em 0 1em;
    overflow: hidden;
    width: 160px;
    height:49px;
    line-height: 49px;
    border-top:1px solid #ccc;
    text-align: left;
    background-color: #fcfcfc;
    color: #666;
}

.short-news-area .short-news-content{
    width: 160px;
    height: 49px;
    /*overflow: hidden;*/
    line-height: 49px;
    text-align: left;
}

.short-news-area li:hover {
 color:#002060;
}

.short-news-area li:hover{
 background-color: #f9f9f9;
}

.news_banner {
    height: 30px;
    line-height: 30px;
}
.see_more {
    font-family: "Arial","Microsoft Yahei";
    color: #FFF;
    background-color: #002060;
    line-height: 15px;
    padding: 3px 10px;
    margin: 2px 0 2px 10px;
    float: right;
    border-radius: 13px;
}

.see_random {
    background-color: #fff!important;
    padding: 1px 8px!important;
    border: 2px solid #ffd951!important;
    /*#ffd951*/
    display: none;
}
.see_more a {
    color: #FFF;
}

.see_random a{
    color: #333!important;
}

.see_more:hover {
    background-color: #002060;
}

.see_random:hover {
    background-color: #ffd904!important;
}

.logo_icon {
    margin: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background-image: url(../images/icons/mini_logo_25x25.png);
    display: inline-block;
}
.news_block {
    /*background-color: #333;
    background-image: url(../images/news_bkg_1.png);*/
    background-repeat: repeat-x;
    padding-left: 0;
    padding-right: 0;
    height: 340px;
}
.news_banner .bar_title {
    height: 26px;
    width: 350px;
    line-height: 26px;
    color: #333;
    padding: 0 10px;
    /*#F8C218*/
    font-family: "Arial","Microsoft Yahei";
    font-size: 16px;
    font-weight: bold;
    border-left: 5px solid #F8C218;
}

.news_banner .bar_title_homepage {
    height: 26px;
    width: 350px;
    line-height: 26px;
    color: #333;
    /*#F8C218*/
    font-family: "Arial","Microsoft Yahei";
    font-size: 16px;
    font-weight: bold;
}
.news_banner .bar_title_en {
    color: #FFF;
    background-color: #333;
}
.news_scroll {
    width: 1040px;
    height: 295px;
    overflow: hidden;
    position: relative;
    margin-top: 0;
}
.news_scroll ul {
    position: absolute;
    left: 0px;
    top: 0px;
}
.news_scroll li {
    float: left;
    display: inline-block;
    overflow: hidden;
}
#news_tiles {
    height: 295px;
    float: left;
}
.news_clip {
    /*border: 1px solid #CCC;*/
    margin: 10px 40px 10px 0px;
    width: 220px;
    height: 271px;
    /*background-color: #F5F5F5;*/
    float: left;
    /*border-radius: 5px;*/
    display: inline-block;
    overflow: hidden;
    border-top: 3px solid #F8C218;
    /*border-right: 2px solid #CCC;*/
    /*box-shadow: 0 4px 8px 0 #999;*/
    transition: 0.3s;
}

/*.news_clip:hover .titles a {
    color: #002060;
}
.news_clip:hover {
    background-color: #FFF;
    transition: transform 0.5s ease-in-out;
    cursor: default;
    box-shadow: 0 8px 16px 0 #999;
    cursor: pointer;
}
.news_clip:hover img {
    transform: scale(1.03);
    transition: transform 0.5s ease-in-out;
    cursor: default;
}*/
.news_cover {
    margin: 0px;
    width: 220px;
    height: 130px;
    overflow: hidden;
    border-radius: 2px;
    display: block;
}
.news_cover img {
    text-align: center;
    width: 100%;
    height: 100%;
    display: block;
    transform: translate(0,0);
    transition:all .2s ease-in-out;
}
.news_cover img:hover {
    transform: scale(1.03);
    transition: transform 0.5s ease-in-out;
    cursor: pointer;
}
.news_clip .titles {
    width: 100%;
    margin: 15px 0px 0px 0px;
    font-size: 15px;
    height: 2.6em;
    overflow: hidden;
}
.news_clip h3 {
    font-size: 15px;
    line-height: 1.3em;
    font-family: "Arial","Microsoft Yahei";
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: bold;
}
.news_clip h3:hover{
color:#002060;
}
.summary {
    max-width: 220px;
    margin: 7px auto;
    width: 100%;
    overflow: hidden;
    text-align: justify;
}
.summary p {
    color: #999;/*#6D6D6D;*/
    font-family: "Arial","Microsoft Yahei";
    font-size: 14px;
    line-height: 1.4em;
    /*height: 5.1em;*/
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -webkit-hyphens:auto;
    -moz-hyphens:auto;
    -ms-hyphens:auto;
    hyphens: auto;
}
/* ===================== Research ==================== */

.research {
    /*background-color:#F3F3F3;*/
}
.research_tiles {
    width: 1200px;
    height: 205px;
    overflow: hidden;
}
.research_clip {
    margin-top: 10px;
    width: 191px!important;
    height: 191px;
    margin-right: 8px;
    border: 1px solid #CCC;
    border-radius: 5px;
    float: left;
    overflow: hidden;
    text-align: center;
    background: #00206020;
}
.research_clip:hover {
    background-color: #00206010;
    transition: transform 0.5s ease-in 0.2s;
    cursor: pointer;
}
.research_clip:hover img {
    transform: scale(1.1);
    transition: transform 0.5s ease-in 0s;
    cursor: pointer;
}
.research_clip img {
    margin-top: 0px;
    width: 150px;
    height: 150px;
    transform: translate(0,0);
    transition:all .2s ease-in-out;
}
.research_clip img:hover {
    transform: scale(1.1);
    transition: transform 0.5s ease-in 0s;
    cursor: pointer;
}
.research_clip .titles {
    height: 23px;
    width: 100%;
    line-height: 23px;
    /*background-color:#000;
	opacity:0.7;*/
    bottom: -2px;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}
.research_clip .titles a {
    font-family: "Arial","Microsoft Yahei";
    color: #666;
}
.research_clip:hover a{
    font-weight: bold;
}
/* ===================== Introduction ==================== */

.intros {
    /*background-color:#E7E8E9;*/
}
.leaders_tiles {
    width: 1020px;
    height: 200px;
}
.leader {
    width: 320;
    margin-right: 20px;
    float: left;
}
.leader .photo {
    margin-top: 20px;
    width: 70px;
    /*line-height: 160px;*/
    float: left;
}
.leader .photo img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    vertical-align: top;
}
.leader .introduction {
    font-family: "Arial","Microsoft Yahei";
    color: #666;
    font-size: 14px;
    line-height: 20px;
    padding-top: 20px;
    height: 160px;
    width: 250px;
    float: left;
    overflow: hidden;
    text-align: justify
}
.leader .introduction h3 {
    padding-bottom: 10px;
}

.leader .introduction a:hover {
    color:#002060;
}
/* ===== footer ====== */

.boundary {
    margin-top: 5px;
    height: 0px;
}
.footers {
    color: #AAA;
    height: 80px;
    /*background-color:#222;*/
    /*position:absolute;*/
    
    bottom: 0;
}
.links {
    font-family: "Arial","Microsoft Yahei";
    font-size: 12px;
    padding-top: 5px;
    margin-bottom: 15px;
}
.footers .links {
    margin-bottom: 0;
}
.links a {
    color: #AAA;
}
.links a:hover {
    color: #002060;
}
.contact {
    margin-top: 2px;
    border-top: 1px solid #CCC;
    font-family: "Arial","Microsoft Yahei";
    font-size: 12px;
    padding-top: 2px;
    line-height: 15px;
}
/*===================== Intro de TOPS ========================*/
/*-----------1. Members----------*/
#fixed_nav {
    /*margin-top: 20px;*/
    position: relative;
    z-index:1;
}
.intro_left_nav {
    width: 180px;
    background-color: rgba(245,245,245,0.1);
	/*border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border:1px solid #CCC;*/
    
    border-top: 3px solid #0F75BC;
    float: left;
}
.intro_left_nav_item {
    padding: 10px 0px;
    border-bottom: 1px solid #DDD;
    text-indent: 0.3em;
    font-family: "Arial","Microsoft Yahei";
    /*font-weight: bold;*/
    font-size: 15px;
}
.intro_left_nav_item a {
    color: #666;/*#002060; */
    display: block;
    padding: 0px
}
.intro_left_nav_item:hover {
    color: #FFF;
    background-color: #F2F2F2; /* #0F75BC */
    cursor: pointer;
}
.intro_left_nav_item:hover a {
    /*color: #FFF;*/
    cursor: pointer;
}
.intro_left_nav .selected {
    background-color: #F2F2F2; /* #0F75BC */
    font-weight: bold;
    cursor: pointer;
}

.intro_left_nav .selected a {
    /*color: #FFF;*/
    cursor: pointer;
}
.intro_right_pannel {
    padding-left: 10px;
    width: 790px;
    margin-left: 200px;
    font-family: "Arial","Microsoft Yahei";
}
.intro_right_pannel h3 {
    padding-top: 15px;
    font-weight: bold;
    font-size: 15px;
}
.intro_right_pannel .links {
    text-indent: 0em;
}
.intro_right_pannel table {
    width: 800px;
    font-size: 14px;
}
.intro_right_pannel table th {
    padding-top: 10px;
    padding-bottom: 5px;
    text-align: left;
}
.intro_right_pannel table td {
    border-top: 1px solid #CCC;
    padding-top: 5px;
    text-align: left;
}
.intro_right_pannel table .th_photo {
    width: 150px;
}
.intro_right_pannel table .th_name {
    width: 200px;
}
.intro_right_pannel table .th_intro {
    width: 300px;
}
.intro_right_pannel table .finished {
    color: #FFF;
    background-color: #002060;
    line-height: 15px;
    padding: 3px 10px;
    margin: 2px 0 2px 10px;
    border-radius: 13px;
}
.intro_right_pannel table a {
    font-weight: bold;
    color: #0F75BC;
}
.intro_right_pannel table a:hover {
    color: #0C619A;
    text-decoration: underline;
}
/* --------------------- 2.About TOPS --------------------------------*/

/*.tops_intro .intro_image {
    margin-top: 10px;
    width: 100%;
    height: auto;
}*/
/* --------------------- news list --------------------------------*/

.news_list_block {
    margin-top: 20px;
    font-family: "Arial","Microsoft Yahei";
}
.news_item {
    margin-bottom: 30px;
    width: 996px;
    height: 120px;
    border: 1px solid #CCC;
    border-radius: 5px;
    overflow: hidden;
    border-left: 3px solid #F8C218;
}
.news_item .right_news h3{
    width: 100%;
    height: 19px;
    overflow: hidden;
}

.news_item:hover {
    background-color: #FFF;
}

.news_item:hover .right_news h3 a {
    color: #002060;
}
.news_item:hover .left_pic img {
    transform: scale(1.04);
    transition: transform 0.5s ease-in 0s;
}
.news_item .left_pic {
    float: left;
    width: 220px;
    overflow: hidden;
}

.news_item .left_pic img {
    width: 220px;
}
.news_item .right_news {
    margin-left: 20px;
    width: 740px;
    float: left;
}
.news_item .right_news h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.news_item .right_news p {
    line-height: 15px;
    height: 30px;
    overflow: hidden;
}
.news_item .right_news h3 a:hover {
    color: #002060;
}
.news_item .right_news span {
    line-height: 35px;
    height: 30px;
    color: #999;
}

/*numbering*/
#splitpage{
    margin-top: 20px;
    line-height: 25px;
    float: right;
}

#splitpage .numberingPage{
    height: 23px;
    width: 23px;
    line-height: 23px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: left;
    margin-right: 15px;
    background-color: #eee;
}
#splitpage .numberingPage img{
    width: 23px;
    height: 23px;
}

#splitpage .numberingPage:hover{
    border: 1px solid #999;
}

#splitpage  .changePageForm{
    float: right;
}

.changePageForm .changePage{
    height: 23px;
    width: 30px;
    padding: 0 5px;
    line-height: 23px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-left: 5px;
}
.changePageForm .changePage:hover{
border: 1px solid #999;
}

.changePageForm .goChange{
    height: 25px;
    width: 40px;
    line-height: 20px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-left: 5px;
    background: #eee;
}

.changePageForm .goChange:hover{
    cursor: pointer;
    border: 1px solid #999;
}

.changePageForm input{
    padding:0;
    text-align: center;
}
#splitpage .depointer{
    cursor: default;
}

#splitpage .selectedPage{
    background-color: #aaa;
    border: 1px solid #999;
}

#splitpage .selectedPage span{
    color:#fff;
}
#splitpage .selectedPage span:hover{
    cursor: default;
}

#splitpage .eclipseDot{
    text-align: center;
    background:none;
    border: none;
    margin-right:-2px;
    margin-left:-15px;
    font-weight: bold;
}
#splitpage .eclipseDot:hover{
    border: none;
}
/* ================ Memmber page ===================== */

.member_block {
    font-family: "Arial","Microsoft Yahei";
    margin-top: 20px;
}
.member_image {
    float: left;
    border-radius: 5px;
    overflow: hidden;
}
.member_image img{
    width:100px;
    height: 100px;
    border-radius: 5px;
}
.right_summary {
    float: left;
    margin-top: 2px;
    margin-left: 20px;
}
.right_summary h3 {
    font-size: 20px;
}
.right_summary table {
    color: #666;
    padding-top: 5px;
    font-size: 15px;
}
.info_item {
    margin-bottom: 15px;
    padding: 15px 80px 60px 80px;
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 5px;
    overflow: hidden;
    text-align: justify;
}
/*.info_item h3 {
    padding: 15px 0;
    font-weight: normal;
    color: #AAA;
    font-size: 20px;
}
.info_item p {
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
}
.info_item ol {
    line-height: 25px;
    padding-left: 25px;
    font-size: 16px;
    color: #666;
}
.info_item li {
    padding-bottom: 0.5em;
}

.info_item a:hover {
    text-decoration: underline;
}*/
/* =================== RESEARCH ================== */

.research_image {
    width: 98px;
    height: 98px;
    overflow: hidden;
    border: 1px solid #CCC;
    float: left;
    border-radius: 5px
}
.research_image img {
    width: 98px;
}
.right_research_summary {
    padding-left: 20px;
    width: 670px;
    overflow: hidden;
    padding-top: 0;
    font-size: 15px;
}
.right_research_summary h3 {
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    color: #333;
}
.right_research_summary table {
    padding-top: 5px;
    color: #666;
}
.right_research_summary table td {
    border: none;
    margin: 0;
    padding: 0;
}
/* --------------- News page ------------ */

.news_page {
    margin-top: 20px;
    font-family: "Arial","Microsoft Yahei";
}
.news_contents {
    margin-bottom: 15px;
    padding: 60px 100px 70px 100px;
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 5px;
    overflow: hidden;
    text-align: justify;
}
.news_contents h3 {
    padding-top: 30px;
    font-size: 25px;
    color: #666;
}
.news_contents p {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 30px;
    /*color: #333;*/
    text-align: justify;
}
.news_contents .author {
    margin-top: 5px;
    color: #AAA;
}
.news_contents .news_photo {
    margin: 30px 0 0 0;
    width: 100%;
}
.news_contents .news_photo_caption {
    width: 100%;
    font-size: 16px;
    font-style: italic;
    line-height: 25px;
    margin-bottom: 70px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
}
.news_contents .news_photo_caption span {
    color: #666;
    padding: 0 10px 10px;
    border-bottom: 1px solid #666;
}

.separationLine{
    width:200px;
    border-top:1px solid #333;
    margin-bottom: 10px; 
}
.otherNewsLink{
 margin: 40px 0 20px 0;

}
.otherNewsLink a{
    line-height: 30px;
    font-size: 15px;
}
.otherNewsLink a:hover{
    color:#002060;
    text-decoration: underline;
}

/*STUDENT PHOTO*/
.credit{
    text-align: left;
    font-size: 14px;
    margin-top: -60px;
    font-family: "Arial","Microsoft Yahei";
    color:#ccc;
}

.displayContent{
    margin-top: 10px;
    width: 100%;
}

/*Right top components*/
.right_top{
    top:0px;
    vertical-align: top;
    width:1000px;
    height: 26px;
    line-height: 26px;
    text-align: right;
}

/*Search engine*/
#bdcs{
    margin-top: 1px;
    height: 26px;
    display: inline-block !important;
    float: right;
    margin-right: 10px;
}


#bdcs input::-webkit-input-placeholder {color: #aaa !important;}
#bdcs input:-moz-placeholder {color: #aaa !important;}/* Firefox 18- */
#bdcs input::-moz-placeholder {color: #aaa !important;}/* Firefox 19+ */
#bdcs input:-ms-input-placeholder {color: #aaa !important;}

#bdcs input:focus::-webkit-input-placeholder { color:transparent!important; }
#bdcs input:focus:-moz-placeholder { color:transparent!important; } /* FF 4-18 */
#bdcs input:focus::-moz-placeholder { color:transparent!important; } /* FF 19+ */
#bdcs input:focus:-ms-input-placeholder { color:transparent!important; } /* IE 10+ */


#bdcs #bdcs-search-form #bdcs-search-form-input{
    color: #eee;
    background-color: #444;
    border: none;
    border-bottom: 1px solid #ffcb0b;
    font-size: 12px;
    padding-left: 5px;
}
#bdcs #bdcs-search-form-submit{
    display: none;
    background-color: #999;
    color: #333 !important;
    border: 1px solid #444;
}

/*Google Translate*/
#google_translate_element{
    height: 26px;
    display: inline-block !important;
    margin-right: 10px;
    float: right;
}

#google_translate_element .goog-te-gadget-simple{
    background-color: #3A3A3A !important; 
    border: none !important; 
    padding-top: 0px;
    margin-top: 0px;
}

#google_translate_element .goog-te-gadget-simple .goog-te-menu-value{
        color:#aaa !important; 
        font-size: 11px !important; 
}

#google_translate_element .goog-te-gadget-simple .goog-te-gadget-icon{
        display:none !important; 
}

/*Google translate dropdown menu*/
.goog-te-menu-frame{
    background-color: rgba(255,255,255,0.9)!important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2) !important;
    border:none !important;
    border-bottom: 3px solid #F8C218 !important;
}